<?xml version="1.0" encoding="utf-8"?><feed xmlns="http://www.w3.org/2005/Atom"><title>GNUcode.me</title><id>https://gnucode.me/feeds/tags/libre networking.xml</id><subtitle>Tag: libre networking</subtitle><updated>2024-05-01T13:21:27Z</updated><link href="https://gnucode.me/feeds/tags/libre networking.xml" rel="self" /><link href="https://gnucode.me" /><entry><title>Libre Networking</title><id>https://gnucode.me/libre-networking.html</id><author><name>Joshua Branson</name><email>jbranso@dismail.de</email></author><updated>2020-09-22T20:00:00Z</updated><link href="https://gnucode.me/libre-networking.html" rel="alternate" /><content type="html">&lt;p&gt;So this evening, I went and I chatted with some cool dudes in the libre hardware
space.  They were super approachable on the meet.jit.si.  I had some weird
hardware errors, so I had to use the jitsi &lt;code&gt;SIP&lt;/code&gt; backend to chat with my
&lt;a href=&quot;https://jmp.chat&quot;&gt;jmp&lt;/a&gt; account.  Then I was also in the meeting with a muted
jitsi account.  It was very odd.&lt;/p&gt;&lt;p&gt;But I learned that &lt;code&gt;Firefox&lt;/code&gt; doesn't properly support &lt;code&gt;WebRTC,&lt;/code&gt; so I had to use
&lt;code&gt;ungoogled-chromium&lt;/code&gt; to connect to the channel.  I also learned that the lynx
browser, which is a terminal based browser, is great for testing accessibility
issues with websites.  And I got some homework: learn assembly!&lt;/p&gt;&lt;p&gt;Anyway, if you have software people that you would like to network with, email
them.  I've emailed &lt;a href=&quot;https://drewdevault.com/&quot;&gt;Drew Devault&lt;/a&gt; of
&lt;a href=&quot;https://swaywm.org/&quot;&gt;sway&lt;/a&gt; fame.  I've chatted (via &lt;code&gt;xmpp&lt;/code&gt;) with &lt;a href=&quot;http://dustycloud.org/&quot;&gt;Christopher
Lemmer Webber&lt;/a&gt; of
&lt;a href=&quot;https://www.w3.org/TR/activitypub/&quot;&gt;ActivityPub&lt;/a&gt; and &lt;a href=&quot;https://mediagoblin.org/&quot;&gt;Media
Goblin&lt;/a&gt; fame.  These people are really approachable,
and you can learn a lot from them.&lt;/p&gt;</content></entry></feed>